// © 2025 Naked People Team. All Rights Reserved.

using UnrealBuildTool;
using System.Collections.Generic;

public class NakedDesireTarget : TargetRules
{
	public NakedDesireTarget(TargetInfo Target) : base(Target)
	{
		Type = TargetType.Game;
		DefaultBuildSettings = BuildSettingsVersion.V6;
		IncludeOrderVersion = EngineIncludeOrderVersion.Latest;
		ExtraModuleNames.Add("NakedDesire");
	}
}
